@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Mustica Pro';
	src: url('../font/MusticaPro-SemiBold.woff2') format('woff2'), url('../font/MusticaPro-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
* {
	padding: 0;
	margin: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	line-height: 24px;
}
html, body {
	min-height: 100%;
	background-color: #FFF;
	color: #231F20;
}
@media (prefers-color-scheme: dark) {
	#wrapper,
	.content,
	th,
	td {
		background-color: #121212;
		color: #C8C8C8;
	}
}
a:link,
a:visited {
	color: dodgerblue;
}
#wrapper {
	box-sizing: border-box;
	width:  100vw;
	max-width: 380px;
	min-height: 100%;
	margin: 0 auto;
	padding-top: 60px;
}
#header {
	width: 100%;
	max-width: 380px;
	height: 60px;
	background-color: #000;
	position: fixed;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: 15000;
}
	#header > h1 {
		padding-left: 20px;
	}
		#header > h1 > a {
			font-family: 'Mustica Pro';
			font-weight: 600;
			font-size: 24px;
			line-height: 60px;
			text-decoration: none;
			color: #FFF;
		}
#filter {
	display: none;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
	transition: all 0.3s ease;
}
menu {
	display: block;
	width: 240px;
	height: calc(100% - 60px);
	background-color: #000;
	position: fixed;
	right: -240px;
	top: 60px;
	z-index: 20000;
	transition: all 0.3s ease;
}
	menu a:link,
	menu a:visited {
		display: block;
		font-family: 'Mustica Pro';
		font-size: 24px;
		line-height: 60px;
		font-weight: 600;
		border-bottom: solid 1px #999;
		padding: 0 20px;
		text-decoration: none;
		color: #FFF;
	}
	#button_menu {
		display: block;
		width: 60px;
		height: 60px;
		position: absolute;
		right: 0;
		top: 0;
		background-image: url("../img/button_menu.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 30px 19px;
		opacity: 1;
		transition: all 0.3s ease;
	}
	#button_close {
		display: none;
		width: 60px;
		height: 60px;
		position: absolute;
		right: 0;
		top: 0;
		background-image: url("../img/button_close.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 22px 22px;
		opacity: 0;
		transition: all 0.3s ease;
	}
		#button_menu > span,
		#button_close > span {
			display: none;
		}
@media (prefers-color-scheme: dark) {
	#button_menu {
		background-color: #000;
		background-image: url("../img/button_menu.png");
	}
	#button_close {
		background-color: #000;
		background-image: url("../img/button_close.png");
	}
}
.heading_image {
	height: 100px;
}
.heading_image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.content {
	padding: 20px;
}
	.content > h2 {
		font-family: 'Mustica Pro';
		font-size: 24px;
		line-height: 32px;
		font-weight: 600;
		margin-bottom: 20px;
	}
	.content .heading {
		font-weight: bold;
		margin-bottom: 20px;
	}
a.button {
	display: block;
	width: 220px;
	height: 46px;
	margin: 0 auto;
	line-height: 46px;
	background-image: -webkit-linear-gradient(left, #4776E6 0%, #8E54E9 51%, #4776E6 100%);
	background-image: -o-linear-gradient(left, #4776E6 0%, #8E54E9 51%, #4776E6 100%);
	background-image: linear-gradient(to right, #4776E6 0%, #8E54E9 51%, #4776E6 100%);
	text-align: center;
	text-transform: uppercase;
	transition: 0.5s;
	background-size: 200% auto;
	color: white;            
	box-shadow: 0 0 20px #eee;
	border-radius: 5px;
	cursor: pointer;
}
#sns {
	display: flex;
	justify-content: space-around;
	height: 50px;
	padding: 30px;
	background-color: #AEB6EA;
}
	#sns > a > span {
		display: none;
	}
	#sns > a {
		display: block;
		width: 50px;
		height: 50px;
		background-size: 50px 50px;
	}
	a#sns_x {
		background-image: url("../img/sns_x.png");
	}
	a#sns_youtube {
		background-image: url("../img/sns_youtube.png");
	}
	a#sns_note {
		background-image: url("../img/sns_note.png");
	}
	a#sns_base {
		background-image: url("../img/sns_base.png");	
	}
#linkup {
	display: flex;
	justify-content: center;
	background-color: #EEE;
	padding: 30px 0;
}
@media (prefers-color-scheme: dark) {
	#linkup {
		background-color: #333;
	}
}
	#linkup > a {
		display: block;
		width: 30%;
		height: 40px;
		background-repeat: no-repeat;
		background-position: center;
	}
	#linkup > a > span {
		display: none;
	}
	a#linkup_dr {
		background-image: url("../img/footer_logo_dr.png");
		background-size: 57px 34px;
	}
	a#linkup_sadowsky {
		background-image: url("../img/footer_logo_sadowsky.png");
		background-size: 101px 40px;
	}
	a#linkup_bassmagazine {
		background-image: url("../img/footer_logo_bassmagazine.png");
		background-size: 80px 23px;
	}
#copyright {
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #000;
	color: #FFF;
}